## Modpack Updater Script Loose Files to Ignore ##
.build
.run
.server
.technic
*.mrpack
*.zip

## Modded Folders/Files to Ignore ##
.minecraft/.*
.minecraft/essential
.minecraft/figura
.minecraft/ModTranslations
.minecraft/not-enough-crashes
.minecraft/patched_shaders
.minecraft/packwiz-installer.jar
.minecraft/packwiz.json

## Minecraft Configs
.minecraft/options.*
!.minecraft/config/yosbr
!.minecraft/config/dashloader.json
